.kit.aboutus.text {
  display: block;
  background-color: #fff;
  padding: 1.5rem 0 0;
  @media only screen and (max-width: 1024px) {
    padding: 1.5rem;
    @media only screen and (max-width: 374px) {
      padding: 1.5rem 1rem;
    }
  }

  @mixin about-text() {
    font-size: 0.8125rem;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: currentColor;
    @media only screen and (max-width: 1024px) {
      font-size: 1rem;
    }
  }

  h1.title, h2.title {
    display: block;
    padding: 0;
    margin: 0 0 0.5rem;
    font-size: 1rem;
    line-height: 1.3;
    font-weight: 700;
    color: currentColor;
    @media only screen and (max-width: 1024px) {
      font-size: 1.125rem;
    }
  }
  .subtitle {
    display: block;
    margin: 0;
    font-weight: 700;
  }
  .date {
    display: block;
    width: 100%;
    text-align: right;
  }
  .aqualink {
    display: inline;
  }
  p {
    @include about-text();
    padding: 1rem 0 0;
    .med {
      font-weight: 500;
    }
  }

  ol {
    display: block;
    list-style: none;
    counter-reset: li;
    padding: 0;
    margin: 0;
    & > li {
      @include about-text();
      padding: 1rem 0 0;
      > ul {
        padding-top: 0;
        @media only screen and (min-width: 1025px) {
          margin-left: 1.5rem;
        }

      }
      &:before {
        counter-increment: li;
        content: counters(li, ".") ". ";
        padding: 0;
        font-weight: 700;
      }
    }
  }

  > ol:not(.one-level) > li {
    font-weight: 700;
  }

  ul {
    display: block;
    margin: 0;
    list-style-type: disc;
    padding: 1rem 0 0 1.25rem;
    & > li {
      @include about-text();
      padding: 0;
    }
  }

  .nowrap {
    white-space: nowrap;
  }

  .table {
    width: 100%;
    margin-top: 1rem;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #c5d1d9;
    text-align: left;

    th, td {
      padding: 0.625rem;
      border: 1px solid #c5d1d9;
      @include about-text();
      @media only screen and (max-width: 1024px) {
        font-size: 0.875rem;
      }
    }
    th {
      font-weight: 700;
    }
  }
}